<ion-card>
  <ion-card-content>
    <ion-grid fixed class="ion-no-padding">
      <ion-card-header color="dark" class="ion-text-center">
        <ion-card-title> {{ monthName | titlecase }}</ion-card-title>
      </ion-card-header>
      <ion-row>
        <ion-col *ngFor="let col of ['L', 'M' , 'M', 'J' , 'V' , 'S' , 'D']">
          <ion-item color="danger">
            <ion-label class="ion-text-center" > {{ col }} </ion-label>
          </ion-item>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="2" *ngFor="let space of qtySpace">
          <ion-item color="primary" button>
            <ion-label class="ion-text-center"> </ion-label>
          </ion-item>
        </ion-col>
        <ion-col size="2" *ngFor="let dia of days">
          <ion-item color="primary" button>
            <ion-label class="ion-text-center"> {{ dia | date:'d' }} </ion-label>
          </ion-item>
        </ion-col>
      </ion-row>

      <!-- <ion-row #outSpace>
        <ion-col size="2" *ngFor="let dia of days">
          <ion-item color="primary" button>
            <ion-label class="ion-text-center"> {{ dia | date:'d' }} </ion-label>
          </ion-item>
        </ion-col>
      </ion-row> -->

    </ion-grid>
  </ion-card-content>
</ion-card>
